<!DOCTYPE html>
<html>
<head>


    {% block stylesheets %}
        <meta charset="UTF-8" />
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <!--Master css-->
        <link rel="stylesheet" href="{{ asset('front/css/master.css') }}">
        <link rel="stylesheet" href="{{ asset('front/css/color7.css') }}">
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    {% endblock %}

</head>

<body>
{% block body %}

    <div id="header">
        <div class="header_top">
            <div class="container">
                <div class="top_menu">
                    <ul>
                        <li><a href="{{ path('Lunette_homepage') }}">Home</a></li>
                        <li><a href="{{ path('contact') }}">Contact</a></li>

                    </ul>
                </div>
                <div class="hed_right">
                    <ul>
                        <li><span class="fa fa-phone"></span>71 710 151 </li>
                        <li><a href="#"><span class="fa fa-envelope"></span>nejioptic@gmail.com</a></li>

                    </ul>

                </div>

            </div>
        </div>
        <div class="header_bot">
            <div class="container">
                <div class="logo"> <a href="{{ path('Lunette_homepage') }}"><img alt="alt" src="{{ asset('front/images/logo.png') }}" ></a> </div>
                <div id="nav" class="yamm">
                    <button type="button" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                    <nav id="navbar-collapse-1" class="navbar-collapse collapse">
                        <ul class="nav navbar-nav">
                            <li class="dropdown"><a href="{{ path('Lunette_homepage') }}"  >Home </a> </li>
                            <li class="dropdown"><a href="{{ path('showlunetteFront') }}"  >Catalog</a> </li>
                            <li class="dropdown"><a href="{{ path('contact') }}" >Contact</a></li>
                            <li style="margin-left: 400px">  {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                                    <a href="{{ path('fos_user_security_logout') }}">{{ 'layout.logout'|trans({}, 'FOSUserBundle') }}<i class="fa fa-power-off"></i></a>

                                {% endif %}</li>
                        </ul>
                    </nav>
                </div>

            </div>
        </div>
    </div>

{% endblock %}
</body>
{% block content %}

{% endblock %}
{% block footer %}
    <div id="footer" >
        <div class="f_top">

        </div>
        <div class="f_mid">
            <div class="container">
                <div class="row">

                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <h4>Contacts</h4>
                        <div class="desc">Opticien-Optométriste diplômé de la faculté d’optométrie de Bruxelle en 1984 Number One en verre progressifs Avec les meilleurs conseils.</div>
                            <p><strong>Adress: </strong>63, Avenue Habib Bourguiba - Nouvelle Aiana (4.19 mi) Ariana, Tunisia 2080</p>
                            <p><strong>Phone: </strong>71 710 151</p>
                            <p><strong>E-mail: </strong><a href="#">nejioptic@gmail.com</a></p>

                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <h4>Follow us on :</h4>

                        <div class="social">
                            <ul>
                                <li class="facebook"><a href="https://www.facebook.com/Neji.Optic.Officielle/?epa=SEARCH_BOX"><span class="fa fa-facebook"></span></a></li>
                                <li class="twitter"><a href="#"><span class="fa fa-twitter"></span></a></li>
                                <li class="dribbble"><a href="#"><span class="fa fa-google-plus"></span></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="f_bot">
            <div class="container">
                <div class="f_bot_left"><strong>MAHWEN - </strong>Responsive  Theme  © 2019</div>
                <div class="f_bot_right">Design By <a href="https://www.facebook.com/mahmoud.benmabrouk.5">MAHWEN</a></div>
            </div>
        </div>
    </div>

{% endblock %}

{% block javascripts %}
    <script type="text/javascript" src="{{ asset('front/js/jquery.js') }}"></script>
    <script type="text/javascript" src="{{ asset('front/js/bootstrap.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('front/js/jquery.icheck.js') }}"></script>
    <script type="text/javascript" src="{{ asset('front/js/package.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('front/js/jquery.flexslider.js') }}"></script>
    <script src="{{ asset('front/js/bxslider/jquery.bxslider.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('front/js/scripts.js') }}"></script>




    <!--Start Only Price Slider-->
    <script src="{{ asset('front/js/jquery-ui.min.js') }}"></script>

    <script>
        $(function() {




            $( "#slider" ).slider({

                range: true,
                min: 0,
                max: 500,
                values: [ 75, 300 ],
                slide: function( event, ui ) {
                    $( "#amount" ).val( "$" + ui.values[ 0 ] + " - $" + ui.values[ 1 ] );
                }
            });
            $( "#amount" ).val( "$" + $( "#slider-range" ).slider( "values", 0 ) +
                " - $" + $( "#slider-range" ).slider( "values", 1 ) );



        });
    </script>


    <!--End Only Price Slider-->


    <script  src="{{ asset('front/js/scripts.js') }}"></script>


{% endblock %}

</html>
